Re: insufficient? beagle-0.3.1.tar.bz2/gz on

> svn version beagle-0.3.1 and tar.gz on ftp are differed.
> tar.gz without Util/AvahiBrowser.cs (not work configure --enable-avahi;
> make). Archive.cs not contained too.

Yes, there was an error in the Makefile which didnt package the above two 
files. Sorry for the trouble. Please download those two files from svn and 
add them to the extracted tarball.

- dBera

Debajyoti Bera @
beagle / KDE fan
Mandriva / Inspiron-1100 user

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]